Details

      Description

      I am trying to install the present Directory Studio release into the current Eclipse Version: Luna Service Release 1 (4.4.1) Build id: 20140925-1800 using the instructions at http://directory.apache.org/studio/installation-in-eclipse.html and am getting this error during the installation.

      eclipse.buildId=4.4.1.M20140925-0400
      java.version=1.8.0_20
      java.vendor=Oracle Corporation
      BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
      Framework arguments: -product org.eclipse.epp.package.java.product
      Command-line arguments: -os win32 -ws win32 -arch x86 -product org.eclipse.epp.package.java.product

      org.eclipse.equinox.p2.director
      Error
      Mon Nov 17 20:18:12 EST 2014
      Missing requirement: Eclipse Web Developer Tools 3.6.1.v201409112028 (org.eclipse.wst.web_ui.feature.feature.group 3.6.1.v201409112028) requires 'org.eclipse.wst.jsdt.web.core [1.0.700.v201307151913]' but it could not be found

      Any ideas on

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              suchko Paul Suchko
            • Votes:
              2 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: